**/
html,body,div,span,applet,object,iframe,h1,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font:inherit;font-size:100%;vertical-align:baseline;} 
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:;font-weight:;}
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
caption,th{text-align:left;}

q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
body{line-height:1;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a,button{cursor:pointer;}


body{ margin:0px; padding:0px;  text-align:center; font:12px/20px   "\5FAE\8F6F\96C5\9ED1"; color:#333333;  background-color:#ffffff;/* background:url(images/bj.jpg) no-repeat center center;     background-attachment: fixed;*/}
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}

a{ color:#000000; font:  13px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none;}
a:hover{color:#000000; font:  13px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none;} 
.a1{ color:#008eb2; font:  12px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none; }
.a1:hover {color:#008eb2; font:  12px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none; }
.a2{ color:#008eb2; font:  12px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none; }
.a2:hover{ color:#008eb2; font:  12px/25px "\5FAE\8F6F\96C5\9ED1"; text-decoration:none; }

.main{ width:1200px; margin:0px auto; padding:0px; background:#ffffff;overflow:hidden;}
/*ͷ������
.topnav{ width:100%; font:  12px/32px "\5FAE\8F6F\96C5\9ED1"; text-align:left; height:32px; margin:0px auto; padding:0px; color:#666666; background:url(https://img.yaozs.com/p/images/bggray1.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:30px; margin:1px 20px 1px 0px; padding:0px; float:left; display:inline;}
*/
/*ͷ��ͼƬ*/
.top{ width:100%; margin:0px auto; padding:0px; background:#ffffff;}

/*��˾���*/
.jianjie_cmp{ width:1100px; margin:5px auto; padding:0px;}
.title_cmp{width:1003px; margin: 0px; padding:0px; height:45px; background:url(images/01.png) no-repeat; overflow:hidden; text-indent:-999em;}
.content_cmp{background:url(https://img.yaozs.com/p/images/kuang_zhong.jpg) repeat-y 0px 0px; text-align:left; padding:0px 40px 0px 20px; overflow:hidden; }
.content_cmp p{text-indent:2em; line-height:34px; font-size:18px; text-align:justify; color:#000000;}
.content_cmp b{font-size:18px; color:#F00;}
.jj{ width:930px; margin:0px; padding:0px 25px 0px 10px;; text-align:left; background:#e9e9e9; float:left;}
.content_cmp1{width:1100px; height:33px; margin:0px auto; padding:0px; background:url(https://img.yaozs.com/p/images/kuang_shang.jpg) no-repeat; font-size:0; line-height:0;}
.content_cmp2{width:1100px; height:33px; margin:0px auto; padding:0px; background:url(https://img.yaozs.com/p/images/kuang_xia.jpg) no-repeat;}

.content_cmp a{ color:#ff0000; font-size:15px;}
.content_cmp a:hover{ color:#ff0000; font-size:15px;}

/*������*/
.gonggao{ width:880px; margin:10px 0 0 0; padding:0px; height:30px;font: bold 16px/30px "\5FAE\8F6F\96C5\9ED1"; background:#4da704; color:#FFF; text-align:center;  overflow:hidden;}

/*����ͼƬ*/
.gundongpic{  width:1200px; margin:0 auto; padding:0px; background:#fff ;}
#showpic { width:1200px; height: 188px; margin:0 auto;padding:10px 0;}
#showpic img { width:250px; height:188px; margin:0 2px;}
#MyMarqueeX {width: 1200px; height: 188px; overflow: hidden; margin: 0 auto 0 auto}
#MyMarqueeX img {width: 250px; height: 188px; padding: 1px; margin: 5px}
#marquePic1 a,#marquePic2 a	{ font-size:12px; color:#000; text-decoration:none;}
#marquePic1 a:hover,#marquePic2 a:hover	{ font-size:12px; color:red; text-decoration:underline;}
#marquePic1{ width:1040; margin:0px auto; padding:0px; }

/*��Ʒչʾ*/
.proshow{ margin:0 auto; width:1100px; overflow:hidden;}
.title_pro{width:1003px; margin: 0px; padding:0px; height:45px; background:url(images/02.png) no-repeat; overflow:hidden; text-indent:-999em;}
.title_pro2{width:1003px; margin: 0px; padding:0px; height:45px; background:url(images/03.png) no-repeat; overflow:hidden; text-indent:-999em;}

.product{ width:1100px; margin:0px 0px 0px 0px ; padding:0px;}
.product ul { padding:0px; margin:0px;}
.product ul li{ list-style-type:none; width:1100px; height:431px; margin:0px auto; background:url(https://img.yaozs.com/p/images/bjlanse.jpg) no-repeat;}
.side_product1{width:889px; height:57px; margin:0px auto; padding:0px; background:url(https://img.yaozs.com/p/images/a2_green5_protop.jpg) no-repeat; text-indent:-999em; display:none;}
.side_product2{width:889px; height:76px; margin:0px auto; padding:0px; background:url(https://img.yaozs.com/p/images/a2_green5_probt.jpg) no-repeat; display:none; }
.pic_product{ width:400px; height:300px; overflow:hidden; border:#ccc 1px solid; margin:80px 0px 0px 33px !important; margin:70px 0px 0px 23px;padding:0px; float:left; display:inline;
transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;

}
.pic_product:hover{ border:#99CC99 1px solid;
border:#99CC99 0px solid; border-radius: 5px; transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #d9d9d9;
    -moz-box-shadow:0px 5px 15px #d9d9d9;
    box-shadow:0px 5px 15px #d9d9d9;

}
.about_product{ width:620px; float:right; display:inline; margin-top:80px !important; padding:0px; margin-right:30px; border-right:1px #CCCCCC solid; border-left:1px #CCCCCC solid; border-top:1px #CCCCCC solid;}
.name_product{ font:bold 18px/30px   "\5FAE\8F6F\96C5\9ED1"; color:#5da5ff; margin:0px; padding:0px; text-decoration:none; }
.name_product:hover{  font:bold 18px/30px   "\5FAE\8F6F\96C5\9ED1"; color:#5da5ff;  text-decoration:none;}

.title1,.title2{ float:left; display:inline; width:74px; height:30px; text-align:left; padding:0px; line-height:30px; border-bottom:1px #CCCCCC solid;}
.title3{ float:left; display:inline; width:620px; height:60px; text-align:left; padding:0px;  border-bottom:1px #CCCCCC solid; text-indent:2em;}
.content1,.content2,.content3,.content4{ float:right; display:inline; width:545px; text-align:left; text-indent:1em;  padding:0px; line-height:30px; height:30px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.content5{ float:right; display:inline; width:545px; text-align:left; padding:0px; line-height:20px; max-height: 122px; min-height: 30px; overflow:hidden;border-bottom:1px #CCCCCC solid;border-left:1px #CCCCCC solid;text-indent:1em;}

.contentname a:hover{font-family:Microsoft Yahei; font-weight:bold; font-size:20px;line-height:30px;color:#0089b0; letter-spacing:2px;margin:0px; padding:0px; text-decoration:none; }
.button1{ float:right; display:inline;  width:320px; text-align:left;  padding:0px; line-height:50px; height:50px; overflow:hidden; margin:20px 10px 0px 0px; }
a.but1{  display: block;position: relative; background: #01559e;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but1:hover {background: #21427a;}
.but1:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but1:hover:before { width: 45px;left: 205px;}

a.but2{  display: block;position: relative; background: #ffb400;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but2:hover {background: #cf9200;}
.but2:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but2:hover:before { width: 45px;left: 205px;}
/*��ϵ��ʽ*/
.link{ margin:0px auto; width:1100px; background:#fff;}
.title_link{width:1003px; margin: 0px; padding:0px; height:45px; background:url(https://img.yaozs.com/p/images/lxwm.gif) no-repeat; overflow:hidden; text-indent:-999em;}
.attract{ width:1050px; margin:0px auto; padding:0px; overflow:hidden; background:#fff;}
.attract ul{ width:1000px; margin:5px auto 5px; padding:0px; border-top: #008eb2 1px solid; border-left:#008eb2 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px; display:inline; line-height:30px; color:#008eb2; font:  14px/22px "\5FAE\8F6F\96C5\9ED1"; border-bottom:#008eb2 1px solid; border-right:#008eb2 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:111px; height:22px; font-weight:bold; overflow:hidden; text-align:center;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:379px; height:22px;  overflow:hidden; text-align:left; font-weight:bold;}
.tishi{width:900px; margin:0px auto; padding:0px; font:bold 14px/24px 'Microsoft Yahei'; color:#f00; text-align:center;}


/*�ײ�����*/
.subnav{  margin:2px auto; width:1210px; height:25px; background:#81c220; color:#FFFFFF; line-height:25px;}
.copyright{ margin:0px auto; padding:0px; width:1100px; height:25px; color:#000; line-height:25px;}


/* fullSlide */
.fullSlide{width:100%;position:relative;height:550px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:550px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:550px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}



.banner { width: 100%;position: relative; overflow: hidden;height: 550px;}
.enterprise { width: 1920px; position: absolute; left: 50%; margin-left: -960px;}



.w-page1 {
    overflow: hidden;
}
.w-page2 {
    z-index: 2;
    position: relative;
    width: 1100px;
    min-width: 1100px;
    zoom: 1;
    overflow: visible;
    margin: 0 auto;
}
.wdiv {
    display: block;
    position: relative;
    overflow: hidden;
    width: 1920px;
    left: 50%;
    top: 0;
    margin-left: -960px;
}



.Newfd{width:166px; position:fixed; bottom:35%; left:0; z-index:888;}
.Newfd-close{ padding:5px 8px; cursor:pointer; color:#FFF;background:#000; font-size:12px; float:right; margin-right:5px;}
 .Newfd-head{width:166px;height:15px;background:url(images/fd_1.png);}
 .Newewm{background:#f5c917;width:156px; margin:0 auto; overflow:hidden;}
.fd_box{text-align:center; background:#ffe166; padding:5px; width:136px; margin:0 auto 6px auto;font-size:0;}
.fd_box p{ line-height:18px; font-family:"΢���ź�","����","����"; font-size:12px; text-align:left; padding:4px 0 1px 0;color:#333; text-align:center;}
.fd_box p span{ color:#f00;}
.fudongerweima2{position:fixed; bottom:45%; left:1px; border:1px solid #ccc; padding:5px;width:1em; color:#454545; font-weight:bold;cursor:pointer;font-size:14px; font-family:"΢���ź�","����"; background:#dadada;z-index:888;}



.rslides {
	list-style: none; margin: 0px; padding: 0px; width: 100%; overflow: hidden; position: relative;
}
.rslides li {
	left: 0px; top: 0px; width: 100%; display: none; position: absolute; -webkit-backface-visibility: hidden;
}
.rslides li:first-child {
	float: left; display: block; position: relative;
}
.rslides img {
	border: 0px currentColor; width: 100%; height: auto; float: left; display: block;
}
.slide_container {
	width: 100%; margin-bottom: 2px; float: left; position: relative;
}
.slide {
	list-style: none; margin: 0px; padding: 0px; width: 100%; overflow: hidden; position: relative;
}
.slide li {
	left: 0px; top: 0px; width: 100%; position: absolute;
}
.slide img {
	border: 0px currentColor; width: 100%; height: auto; display: block; position: relative; z-index: 1;
}
.slide .caption {
	background: rgba(0, 0, 0, 0.8); margin: 0px; padding: 10px 20px; left: 0px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); font-size: 20px; display: block; position: absolute; z-index: 2; max-width: none; text-shadow: none;
}
.slide_nav {
	background: url("images/themes.gif") no-repeat left top; left: 0px; top: 52%; width: 38px; height: 61px; text-indent: -9999px; overflow: hidden; text-decoration: none; margin-top: -45px; position: absolute; z-index: 3; opacity: 0.7; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.slide_nav:active {
	opacity: 1;
}
.next.slide_nav {
	background-position: right top; left: auto; right: 0px;
}

/*��ϵ���*/

.lxfsf {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 24px; MARGIN: 0px auto; WIDTH: 1000px; BORDER-COLLAPSE: collapse; FONT-SIZE: 14px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.lxfsf TR TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 14px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}



/*����*/
ol,ul {list-style:none} 
header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; overflow: hidden; }
.logo{ float:left; width:300px; padding:10px 0; text-align:center;}
.menu{ float:right; width:862px;}
.menu li{ float:right; width:100px; line-height:100px; padding:0 36px; font-size:28px;  border-left:1px solid #f1f1f1;}
.menu li a{ color:#333333; font-size: 18px;width:100px; line-height:100px; }
.menu li a:hover{ color:#333333; font-size: 18px;width:100px; line-height:100px; }
.menu li:last-of-type{  color: #F37101; padding-right: 0;line-height: 100px;}
.red{color: #F37101;}




html{min-width:1200px}
header{border-bottom:1px solid #ccc}


.menu li {float: right;width: 130px;line-height: 100px;padding: 0 9px;font-size: 21px;border-left: 1px solid #f1f1f1; text-align: center;}
.menu li:last-of-type{ }
.fixed_menu {width: 100%;height: 80px;box-shadow: 0 0 10px rgb(0 0 0 / 20%);background: rgba(255,255,255,.94);text-align: center;display: none;z-index: 9999;position: fixed;top: 0;opacity: 0;transition: 0.5s;}
.fixed_menu a:last-of-type{color: #f00;}
.fixed_menu a.cur{color: #f37101;}
.fixed_menu a {padding: 0 16px;line-height: 80px;font-size: 22px;color: #555;}
.product_nav{top: 30%;}
.product_nav li a{line-height: 32px;}
.mobile_box {display: none;}



/*����*/
dl,dd,dt{margin:0;padding:0;}
a{ text-decoration:none;}

.floating_ck{position:fixed;right:5px;top:60%; z-index: 9999;}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#6696ff;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer; border-radius: 4px; margin-bottom: 2px;}
.floating_ck dl dd:hover{background-color:#6696ff;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(images/icon0701/zxicon.png);}
.quote{background-image:url(images/icon0701/kficon.png);}
.qrcord{background-image:url(images/icon0701/erweima.png);}
.return{background-image:url(images/icon0701/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px; font-size: 15px;}
.floating_left{position:absolute;left:-162px;top:0px;width:160px;height:80px;background-color:#6696ff;display:none; border-radius: 2px;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:260px;top:-180px;}
.floating_ewm i{background-image:url(images/erweima.jpg);display:block;width:145px;height:145px;margin:auto;margin-top:7px; border-radius: 2px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:18px;}
.floating_ewm .qrcord_p02{font-size:18px; line-height:25px;}

